<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/txt_calendar_year"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#4F5B66"
    android:paddingHorizontal="16dp"
    android:paddingVertical="8dp"
    android:text="2026"
    android:textColor="@color/white"
    android:textSize="18sp"
    android:textStyle="bold" />